# Uses of Class
it.tdlight.jni.TdApi.AddedReaction

## Uses of TdApi.AddedReaction in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.AddedReaction
Modifier and Type
Field
Description
`TdApi.AddedReaction[]`
TdApi.AddedReactions.`reactions`
The list of added reactions.
Constructors in it.tdlight.jni with parameters of type TdApi.AddedReaction
Modifier
Constructor
Description
``
`AddedReactions(int totalCount, TdApi.AddedReaction[] reactions, String nextOffset)`
Represents a list of reactions added to a message.